%define module_name WebService-Pixela
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Class/Accessor/Lite.pm) perl(HTTP/Tiny.pm) perl(IO/Socket/SSL.pm) perl(JSON.pm) perl(Module/Build/Tiny.pm) perl(Test/More.pm) perl(Test2/V0.pm) perl(URI.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.021
Release: alt1
Summary: It's L<https://pixe.la> API client for Perl.
Group: Development/Perl
License: perl
URL: https://github.com/AnaTofuZ/p5-WebService-Pixela

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/A/AN/ANATOFUZ/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
WebService::Pixela is API client about https://pixe.la

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README.md
%perl_vendor_privlib/W*

%changelog
* Tue Apr 30 2019 Igor Vlasenko <viy@altlinux.ru> 0.021-alt1
- updated by package builder

* Wed Mar 06 2019 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

